:root {
  --su-pink: #F36A95;
  --cam-blue: #69C0AC;
  --pink-light:#fce1e9;
  --pink-dark:#c03a66;
  --dark-teal:#015963;
  --light-grey: #dee2e6;
}

/*tabs*/

/* Colours - feel free to modify */

ol#search-tabs li.active-tab { /* Active tab */
    background: none repeat scroll 0 0 #F36A95;
    color: #fff;}

ol#search-tabs li {/* Not acrive tabs */
    background: none repeat scroll 0 0 #D3D3D3;}

/* Default styling */

.search-results {border-left: 1px solid #ccc; padding-left:19px;}

 /*Tab layout styles */

ol#search-tabs li {
    background: none repeat scroll 0 0 #CCCCCC;
    cursor: pointer;
    display: flex;
    flex-wrap:wrap;
    float: left;
    font-size: 1.2rem;
    font-weight: bold;
    margin-right: 3px;
    margin-top:3px;
    padding: 6px 19px;
    border-radius: 4px 4px 0 0;
}

ol#search-tabs li.active-tab {
background: none repeat scroll 0 0 #F36A95;
color: #EEEEEE;}

#search-results {clear: left;}

#search-results > div {
    border-top: 4px solid #F36A95;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 1.5em;
    border-radius: 0 4px 4px 4px;
    overflow: auto;
}
ol#search-tabs {
    padding-left: 0;
}

/*tabs*/
iframe, .advert img, .at-icon-wrapper, .p-content img, .msl-pagebanner img, .product_images{
    border-radius:4px;
}

.advert{
    max-width: 260px;
}

input[type=checkbox]{
    margin-right:1rem!important;
}

#admin_selectorganisation{
    padding: 0 2rem;
}
@media(max-width:991px){
    #admin_selectorganisation{
        padding-top:90px;
    }
}

#org_letterfilter{
    flex-wrap:wrap;
    justify-content:left;
    gap:0.8rem;
}
#org_letterfilter li{
    margin:0;
    width:1.6rem;
    flex-grow:unset;
}

#org_letterfilter li:first-child{
    width:3rem;
}
/*products*/
.product_images #image_main{
    width:100%;
    height:100%;
}

/*search results*/
#search-results .news_item{
    margin-bottom: 1rem;
}

#search-results .news_item .leader{
    margin-top:0.5rem;
}

/*news/timeline styling*/
.news_1col{
    display:grid;
    grid-template-columns:repeat(auto-fit,200px);
    grid-gap:1rem;
    justify-content:flex-start;
}
.news_1col .news_all{
    grid-column-start:1;
}
.news_item_inner{
    margin:0!important;
}

.news_1col .news_item_inner h5{
    margin-top:1rem;
    font-size:1.5rem;
    padding-top:210px;
}

.news_1col img{
    width: 200px!important;
    height: 200px!important;
    border-radius: 4px;
}

.news_1col .killfloat{
    display:none;
}
/*resuable styling*/
.alert-box{
    padding:1rem;
    background:var(--pink-light);
    border: 1px solid var(--pink-dark);
    border-radius:7px;
}

.alert-box a{
    color:var(--pink-dark);
    text-decoration:underline;
}
.alert-box a:hover{
    color:var(--pink-dark);
    text-decoration:underline;
}

.page-summary p{
    margin-bottom:0.1rem!important;
}

.shadow-card{
    padding:1.2rem;
    border-radius:7px;
    box-shadow:0 0 10px var(--light-grey);
    margin:0.7rem;
    transition:0.3s;
}
.shadow-card:hover{
    transform:scale(1.005);
}
/*msl stuff*/

.msl_add{
    padding: 0.2rem 1rem;
    border-radius: 3px;
}
.msl_add:hover{
    color:white!important;
}
/*image nav*/
.msl-image, .msl-image:before, .msl-image > *, .msl_event_image > *, .msl_event_image{
    border-radius:4px!important;
    /*border:none !important;*/
}

.msl-imagenav-image, .nav-details-cell, .nav-details-description{
    border-radius:4px!important;
    border:none !important;
}
/*.msl-imagenav-image:hover{*/
/*    border: 6px solid var(--su-pink) !important;*/
/*}*/
/*referendum summary*/
.referendum h4, .referendum p, .referendum ul{
    margin-left:20px;
}
.referendum ul{
    padding-left:0;
    margin-right:20px;
}

.referendum .vote{
    padding:0 20px;
}

.referendum .motion > ul li a:not(.msl_edit){
    background:#f7f7f9;
    border:1px solid #e0e0e3;
    border-radius:3px;
    padding:0.8rem;
}


.referendum .motion > ul li{
    margin-bottom:2rem;
}


.referendum .motion > ul li a:hover{
    color:var(--cam-blue);
    text-decoration:underline;
}

.motion-desc{
    margin:10px 20px 30px 20px;
    padding-top:0.1rem;
    padding-bottom:0.1rem;
    border-left:5px solid var(--su-pink);
    background:var(--pink-light);
    border-radius:3px;
    color: var(--pink-dark);
}

/*referendum voting page*/
#referendum_vote>p:not(:empty){
    margin:1rem 0;
    padding: 0.5rem;
    border-left:5px solid var(--su-pink);
    background:var(--pink-light);
    border-radius:3px;
    color: var(--pink-dark);
}
#referendum_vote #vote-hints{
    background:#f7f7f9;
    border:1px solid #e0e0e3;
    border-radius:3px;
    padding: 0.5rem 1rem;
    margin: 1rem 0;
    border-radius: 3px;
}


#referendum_ballot{
    border:1px solid #e0e0e3;
    border-radius: 3px;
}

#referendum_ballot h3{
    border-bottom:1px solid #e0e0e3;
    background:#f7f7f9;
}


#referendum_ballot p{
    padding-top:1rem!important;
}

#referendum_ballot_submit input{
    border-radius:7px;
}

/*election voting*/
.msl-election-desc{
    font-size:1.1rem!important;
}
.votenow{
    background:#ed6b96!important;
    border:none!important;
    color:#fff!important;
    border-radius:7px!important;
    transition:0.3s;
}


.votenow:hover{
    background:#69C0AC!important;
}

#castvote{
    font-size:1.3rem!important;
    padding:0.7rem!important;
}
#ballot-wrapper{
    margin-top:2.5rem;
}

#ballot li{
    transition:0.3s;
}
#ballot li:hover{
    transform:translateX(0.5rem);
    filter:opacity(0.5);
}

/*manifestos*/
.msl-candidate-position.msl_notification{
    background-color:#fbd2df!important;
    border: 1px solid #ed6b96!important;
    color:#c03a66!important;
    border-radius:3px;
}

.msl-candidate-position.msl_notification span{
    padding:1rem;
    font-size:1.1rem;
}

.msl-candidate-details{
    display: grid;
    margin-top: 2rem;
    grid-template-columns: 2fr minmax(300px, 350px);
    grid-template-rows: 3rem 250px 1fr;
    grid-gap: 1.5rem;
    grid-template-areas:
        'name photo'
        'text photo'
        'text .';
}

.manifesto_photo{
    grid-area:photo;
    justify-self:flex-end;
    border-radius:3px!important;
}

.msl-candidate-slogan{
    margin-top: 1.5rem;
    text-align: center;
    font-weight: bold;
    color: var(--cam-blue);
    font-size: 1.1rem;
    font-style: italic;
}
.msl-candidate-name{
    grid-area:name;
}
.msl-manifesto-text{
    grid-area:text;
}

.msl-manifesto-text img{
    width: inherit!important;
    height: auto!important;
}

@media(max-width:768px){
    .msl-candidate-details{
        display:block;
    }
    .msl-candidate-name{
        margin-top:2rem;
    }
}


/*voting pages*/
#ballot_rubric{
    padding:1rem!important;
    background:#f36a9529;
    border:1px solid #f36a95;
    border-radius:3px;
}

.msl-election-stage{
    border-radius: 3px;
    margin-top: 5px;
}

#candidates .card .candidate-name{
    margin-left: 0.5rem;
    margin-bottom: 5px;
}
#candidates .card .candidate-slogan{
    margin: 0 0.5rem 5px 0.5rem;
}

#candidates .card .candidate-manifesto{
    font-weight: bold;
    border-radius: 0 0 3px 3px;
    background:#69C0AC;
    text-align:left;
    font-size:0.9rem;
}


#candidates .card .candidate-manifesto:hover{
    color:white;

}

#candidates .card .candidate-image{
    border-radius:0;
    
}

#candidates .card .img-wrap{
    border:none;
    
}

#candidates .card{
    transition:0.3s;
    box-shadow:0 0 10px #e4e4e4;
}
#candidates .card:hover{
    transform:scale(1.01);
}

/*confirm vote*/
#confirmvotemessage{
    padding:1.5rem;
    border-radius:3px;
}
#confirmvotemessage p{
    font-size:1.1rem;
    text-align:center;
}

#confirmvote input{
    background: #69bfb4;
    padding:1rem!important;
    border-radius:7px;
}

#confirmvote input:hover{
    background: #47978c;
}

/*voting end message*/
.election_page .voted h3{
    margin-top:2rem;
}

.election_page .voted #completion-text{
    margin:1rem 0;
}


/*election summary widget*/
#ctl00_elections_rptElections_ctl00_pnlPosts{
    padding:0;
}

#ctl00_elections_rptElections_ctl00_pnlStand{
    padding:0;
}

#ctl00_elections_rptElections_ctl00_pnlCandidates{
    padding:0;
}

#ctl00_elections_rptElections_ctl00_pnlCandidacy {
    padding:0;
}

/*poll widget, jobs*/ 
.msl-joblist-added span::after, .msl-joblist-deadline span::after, .msl-joblist-details span::after{
    content:" ";
}
.mslwidget.poll-wrapper, .msl-joblist-job{
    padding: 1.2rem!important;
    box-shadow: 0 0px 7px var(--light-grey);
    border-radius: 7px;
}
.msl-poll-title{
    font-weight: bold;
    color: var(--su-pink);
    font-variant-caps: all-small-caps;
}

.msl-poll-question{
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 0.8rem;
}

.poll .questions label{
    margin-left:0.5rem;
}


.poll{
    padding-left:0!important;
}
.poll .button{
    margin-top:1rem;
}

/*news*/
#news .byline, span.msl-joblist-employer{
    color: var(--su-pink);
    font-weight: bold;
    font-variant-caps: all-small-caps;
    font-size: 1.2rem;
}

#add_comment{
    margin-top:1rem;
    margin-left: -15px;
}

#add_comment span.comment_details {
    background-color: var(--su-pink);
}
#add_comment span.comment_details h3 {
    font-size: 1.5rem;
    padding: 0.25rem;
}
#add_comment dd {
    border: 1px solid var(--su-pink) !important;
    border-radius:3px;
}

#add_comment dt {
    background-image:none!important;
}
#add_comment dt {
    background-image:none!important;
}

/*jobs*/
.msl-joblist-title a {
    display: block;
    text-decoration:underline;
/*    color: white;*/
/*    background-color: #69bfb4;*/
/*    width: fit-content;*/
/*    padding: 0.6rem;*/
/*    border-radius: 3px;*/
/*    margin: 0.4rem 0 0.6rem 0;*/
}

.msl-joblist-title a:hover {
    color: var(--cam-blue);
}